Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Temporarily drop support for Rubinius, due to missing FFI::Union.

  • Loading branch information...
commit eb3ca42c99bb58c881e8c6fbd9c854d8831b1f86 1 parent 46ce17f
@postmodern postmodern authored
Showing with 6 additions and 0 deletions.
  1. +2 −0  ChangeLog.md
  2. +4 −0 README.md
View
2  ChangeLog.md
@@ -2,6 +2,8 @@
* Require ffi ~> 1.0.
* Load `libudis86.so.0` if `libudis86.so` does not exist.
+* Temporarily drop support for [Rubinius](http://rubini.us/) due to [missing
+ FFI::Union](https://github.com/rubinius/rubinius/issues/1717).
### 0.1.2 / 2011-02-02
View
4 README.md
@@ -88,6 +88,10 @@ Disassemble and print information about the instruction and operands:
## Requirements
+* [Ruby](http://ruby-lang.org/) >= 1.8.7 or
+ [JRruby](http://jruby.org) >= 1.6
+ * [Rubinius](http://rubini.us/) is not currently supported due to
+ [Issue 1717](https://github.com/rubinius/rubinius/issues/1717)
* [udis86](http://udis86.sourceforge.net/) >= 1.7
* [ffi](http://github.com/ffi/ffi) ~> 1.0
Please sign in to comment.
Something went wrong with that request. Please try again.